Package: libsocket-msghdr-perl / 0.04-1

Metadata

Package Version Patches format
libsocket-msghdr-perl 0.04-1 3.0 (quilt)

This package has no patches.